{ 
"align": {
    "left": [
        {
            "widget":"widgets.clientmenu",
            "client":true
        }
    ],
    "center": [
        {
            "draggable": true
        },
        {
            "builtin": "titlewidget",
            "client" : true,
            "options": {
                "align": "left"
            }
        }
    ],
    "right": [
        {
            "builtin": "minimizebutton",
            "client": true
        },
        {
            "builtin": "maximizedbutton",
            "client": true
        },
        {
            "builtin": "closebutton",
            "client": true
        }
    ]
}
}  
